[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: de: snmpkit_0.9-5.woody.1_source.changes REJECTED (me too)

On Thu, Jul 18, 2002 at 05:25:13PM +0200, Ludovic Drolez wrote:
> >Easy. Version in sid *must* be > then the one in woody.
> Easy but....how do you solve the problem ?

By uploading with a version number between the version currently in
woody and the version currently in sid. Use 'dpkg --compare-versions' if
you don't know how to compare version numbers accurately.

> I had a similar problem but my package (weex) is still not uploaded to
> 'woody-proposed-updates'.
> Currently, I have:
> testing:  weex 2.6.1-4
> unstable:  weex 2.6.1-5
> And I tried the following packages uploads which were all rejected (< or >):
> weex 2.6.1-0woody1
> weex 2.6.1-5woody1
> weex 2.6.1-6woody1

Try -4woody1.

Colin Watson                                  [cjwatson@flatline.org.uk]

To UNSUBSCRIBE, email to debian-mentors-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: